[
    {
        "Name": "BP_Water_Sprinkler",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Sprinklers/BP_Water_Sprinkler.BP_Water_Sprinkler_C",
        "Category": "World/Items/Deployables/Sprinklers"
    }
]